app-notification-bell {
    margin: auto;
    display: block;
    font-size: xx-large;
}

ion-button {
    background-color: transparent;
}

.titlePage {
    height: 8%;
    background-color: var(--ion-color-tertiary);
    color: #fff;
    width: 100%;
}

.titlePage h3 {
    display: block;
    margin: auto;
    font-weight: bold;
}

ion-item {
    border: 2px solid var(--ion-color-primary);
    border-radius: 10px;
    margin: 7% 4%;
}

svg {
    color: var(--ion-color-primary) !important;
    display: block;
    margin: auto;
}

.info {
    color: #3F3737A3;
}

ion-item.read {
    border-color: #AFAEA3;
}

.read svg {
    color: #AFAEA3 !important;

}

ion-item p {
    font-size: x-large;
}

ion-icon[name=logo-android] {
    font-size: xx-large;
    color: #65B2D5;
}

.titleApproval {
    margin: 5% 0 0;
}

.numApproval {
    margin: 0;
}

@media (orientation: landscape) {
    ion-content {
        overflow: scroll;
    }

    .titlePage {
        height: 15%;
    }

    .approval {
        display: inline-flex;
        align-items: center;
        width: 100%;
    }

    .titleApproval{
        margin: 0;
    }

    .numApproval {
        margin: 0% 2%;
    }
}